.component.component-locale-modal-create
  zea2-ui-modal
    zea2-ui-modal-header {{ 'zea2-admin.m.locale.crud.modals.create.title' | translate }}
    zea2-ui-modal-content
      zea2-locale-form-create